Subject: Ticket Assigned - Offer price did not get
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 09:20:07 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offer price did not get https://www.centrepointstores.com/om/en/Women/Clothing/Tops/Shirts-%26-Blouses/SPLASH-Lee-Cooper-Checked-Button-Up-Shirt-with-Long-Sleeves-and-Chest-Pocket/p/3019688

Please check the above product link. I have visited your Barka store and
found the same product with the same offer. I selected the cloth and took
it for billing but they couldn't provide me with the product at the
mentioned price. I had lost my time and effort during the purchase and your
representatives informed me that they had mistakenly put this price tag and
offer on this item.
Kindly confirm whether this offer is still valid or not and try to not fake
the price tag and offer price.

Regards,
Manoj Melethil
HSE Professional
MOB:+968-93589136

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5865528